
Redmine - Defect #3762

Textile can't correctly process some tags

2009-08-20 11:10 - Ilya Nicolaev

Status: Closed Start date: 2009-08-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

Textile can't process some tags:

Unformatted HTML:

== some <b>html</b> formatted <i>text</i> ==

notextile. <b>html</b> formatted <i>text</i>

Style tags:

%{color:red}red%

History

#1 - 2009-11-11 17:22 - Jean-Philippe Lang

Please read SubmittingBugs.

#2 - 2010-01-17 12:43 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

Raw HTML and css styles are disabled for security reasons.
